Bug 1408973 - FTBFS in rawhide
Summary: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sphinxcontrib-programoutput
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-28 16:09 UTC by James Hogarth
Modified: 2017-05-01 18:14 UTC (History)
2 users (show)

Fixed In Version: python-sphinxcontrib-programoutput-0.8-10.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-01 18:14:54 UTC


Attachments (Terms of Use)

Description James Hogarth 2016-12-28 16:09:48 UTC
Description of problem:
Currently fails to build from source:

https://kojipkgs.fedoraproject.org//work/tasks/3444/17093444/build.log

This was picked up in the py3.6 rebuild, although the tests failing are on 2.7.12

Comment 1 Fedora End Of Life 2017-02-28 10:51:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora Update System 2017-03-26 00:40:22 UTC
python-sphinxcontrib-programoutput-0.8-10.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-36b1164279

Comment 3 Fedora Update System 2017-05-01 18:14:54 UTC
python-sphinxcontrib-programoutput-0.8-10.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.